<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Dodaj obraz...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Załączniki</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Przesuń w lewo na zrzucie ekranu, aby usunąć.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Zrzut ekranu_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Anuluj</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Wyślij</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Spróbuj ponownie</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Informacje kontaktowe</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ niespodziewanie przestał działać. Czy chciałbyś wysłać raport, abyśmy mogli naprawić problem?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Proszę opisać wszelkie kroki potrzebne do wywołania problemu</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Raport o problemie dla %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Szczegóły</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>Powyższy raport może zawierać dane osobowe. Możesz stuknąć, aby zobaczyć jego zawartość przed wysłaniem, lub przesunąć w lewo, aby usunąć.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Dane diagnostyczne</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>Raport nie może być wysłany z powodu problemu z załącznikiem.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Załączniki są zbyt duże (%@). Maksymalny rozmiar to %@. Proszę usunąć kilka załączników lub je skompresować.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formularz niekompletny</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Proszę wypełnić wszystkie pola i upewnić się, że adres email jest poprawny.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Napisz swoją wiadomość tutaj...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Temat</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Typ</string>
	<key>SUPKIT_NAME</key>
	<string>Imię</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Brak zrzutów ekranu</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Brak</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Raport nie mógł być wysłany z powodu problemu z połączeniem.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Proszę sprawdzić połączenie internetowe lub ustawienia zapory i spróbować ponownie.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Zgłoszenie błędu</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Opinie</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Proszę wybrać...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Pytanie</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Prośba o wsparcie</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Coś poszło nie tak</string>
</dict>
</plist>
